**Last updated**: 14 May 2025 | [**Change log**](/access/products/balance/changelog/)

# Account Payouts API

Send funds to your customer's bank accounts.
Retrieve payment details.

## Get started

Make yourself familiar with our [API Principles](/access/products/reference/api-principles) to ensure a resilient integration.

## Set your headers

Setting your headers is an important part of an API request. The headers represent the meta-data associated with your API request.


```
Authorization: {your_credentials}
Content-Type: application/vnd.worldpay.{API-header-version}+json
Accept: application/vnd.worldpay.{API-header-version}+json
```

| Header | Description |
|  --- | --- |
| `Authorization` | We use the `Authorization` header to identify and authenticate you within Access Worldpay. You **must** use the `Authorization` header for any request you send to our Account Payouts API. |
| `Content-Type` | We require the `Content-Type` header if the request you're sending includes a request body, and if the HTTP method is a `POST` or a `PUT`. |
| `Accept` | We use the `Accept` header to identify which version of our Account Payouts API you are using. You **must** use the `Accept` header for any request you send to our Payouts API. |
| `WP-CallerId` | Identifies the consumer of the service when making a payout. This is optional but may be useful for your reference to track payouts later. |
| `WP-CorrelationId` | Used to identify specific payouts. This is optional but may be useful for your reference to track payouts later. |


If you're using both the `Content-Type` and `Accept` headers, they must match.

Note
Replace `{your_credentials}` with your base64-encoded Basic Auth username and password. To get your Access Worldpay credentials contact your Implementation Manager.

### API headers

Use the below headers in your Content-Type and Accept headers. Replace `API-header-version` with:

* `account-payouts-v2` - for a single account payout
* `account-payouts-v1` - for a batch account payout
* `account-payouts-v2` - for a payment item search


## Next steps

We have reviewed our API Principles approach and consider our resources stable and unlikely to change. This means you can skip querying the root resource for a quicker integration and [POST directly to the API resource](/access/products/account-payouts/v2/openapi).

If you do want to discover all available resources, you can expand the below section "Query the root resource" for further steps.

details
summary
Query the root resource
Our APIs guide you by providing you with links to the next available actions.

To discover and start using our APIs you can query the root resource first. This returns the available resources within Access Worldpay.

### Request

`GET` `https://try.access.worldpay.com/`

Note
No request body is needed for this request.

### Response

You receive all our available API resources in the response.


```json
{
  "_links": {
    "payments:authorize": {
      "href": "https://try.access.worldpay.com/payments/authorizations"
    },
    "service:payments": {
      "href": "https://try.access.worldpay.com/payments"
    },
    "service:sessions": {
      "href": "https://try.access.worldpay.com/sessions"
    },
    "service:tokens": {
      "href": "https://try.access.worldpay.com/tokens"
    },
    "service:verifications/accounts": {
      "href": "https://try.access.worldpay.com/verifications/accounts"
    },
    "service:verifications/customers/3ds": {
      "href": "https://try.access.worldpay.com/verifications/customers/3ds"
    },
    "service:verifiedTokens": {
      "href": "https://try.access.worldpay.com/verifiedTokens"
    },
    "service:fraudsight": {
      "href": "https://try.access.worldpay.com/fraudsight"
    },
    "service:exemptions": {
      "href": "https://try.access.worldpay.com/exemptions"
    },
    "service:payouts": {
      "href": "https://try.access.worldpay.com/payouts"
    },
    "service:payments/alternative/direct": {
      "href": "https://try.access.worldpay.com/payments/alternative/direct"
    },
    "service:payments/alternative/action/paypal": {
      "href": "https://try.access.worldpay.com/payments/alternative/action/paypal"
    },
    "service:payments/alternative/action/ideal": {
      "href": "https://try.access.worldpay.com/payments/alternative/action/ideal"
    },
    "service:payouts/accounts": {
      "href": "https://try.access.worldpay.com/payouts/accounts"
    },
    "service:payouts/events": {
      "href": "https://try.access.worldpay.com/payouts/events"
    },
    "service:moneyTransfers": {
      "href": "https://try.access.worldpay.com/moneyTransfers"
    },
    "service:foreignExchange": {
      "href": "https://try.access.worldpay.com/foreignExchange"
    },
    "service:accounts/statements": {
      "href": "https://try.access.worldpay.com/accounts/statements"
    },
    "service:accounts/balance": {
      "href": "https://try.access.worldpay.com/accounts/balance"
    },
    "service:accounts/transfer": {
      "href": "https://try.access.worldpay.com/accounts/transfer"
    },
    "curies": [
      {
        "href": "https://try.access.worldpay.com/rels/payments/{rel}",
        "name": "payments",
        "templated": true
      }
    ]
  }
}
```

## DNS whitelisting

Whitelist the following URLs:

* `https://try.access.worldpay.com/`
* `https://access.worldpay.com/`


Please ensure you use DNS whitelisting not explicit IP whitelisting.

### Link caching

Note
When you make a request within Access Worldpay, you should always cache the response returned.

**Next steps**

Make a [Payout to an account](/access/products/account-payouts/v2/openapi)